/*     22569 : 타이틀 + 서브 텍스트      */
.title__22569__ .sub_text {margin:0; padding:0; font-size:0;}
.title__22569__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__22569__ .title {margin:0; padding:0; font-size:0;}
.title__22569__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__22569__ .sub_text {margin-bottom:3px;}
	.title__22569__ .sub_text > span {font-size:20px;}
	.title__22569__ .title > span {font-size:40px;}
}

